@charset "shift_jis";
@import "css/tables.css";
@import "css/commonstyles.css";

body {
	color: #666666;
	background-color: #ffffff;
	margin: 0px;
	padding: 0px;
	text-align: center;
	font: 75%/2 "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
	background-image: url(img/bg.gif);
}
h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,form{
	margin: 0px;
	padding: 0px;
}
ul{
	list-style-type: none;
}
img {
	border: none;
}
input,textarea,select {
	font-size: 1em;
}
form {
	margin: 0px;
}
table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
	color: #666666;
}
a:hover {
	color: #ababab;
	text-decoration: none;
}

/*コンテナー
---------------------------------------------------------------------------*/
#container {
	max-width: 904px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(img/container_bg.gif);	text-align: left;
	background-repeat: repeat-y;
	padding: 0 3px;
}
@media screen and (max-width: 640px){
body{
font-size: 16px;
}
}
/*ヘッダー
---------------------------------------------------------------------------*/
#header {
	text-align: left;
	height: 70px;
	width: 100%;
	position: relative;
	background-image: url(img/header_bg.gif);
	background-repeat: no-repeat;
	margin: 0 auto;
}

#header h2{
position:absolute ;
top: 18px;
	font-size: 26px;
	padding: 5px;
	overflow: hidden;
}

#header h2 a{
text-decoration: none;
}


/*h1見出しタグ設定*/
#header h1 {
	width: 100%;
	font-size: 10px;
	line-height: 16px;
	text-align: right;
	font-weight: normal;
	color: #FFFFFF;
	position: absolute;
	top: 0px;
	right: 0px;
}
#header h1 a {
	text-decoration: none;
	color: #FFFFFF;
}

/*メインメニュー
---------------------------------------------------------------------------*/
ul#menu {
	padding-left: 4px;
height: 48px;
overflow: hidden;
margin: 0;
}
ul#menu li a{
	display: block;
	width: 156px;
	height: 40px;
	float: left;
	background: url(img/menu_02.gif) left top no-repeat;
	font-size: 18px;
	text-decoration: none;
	padding: 8px 5px 0 15px;
	overflow: hidden;
	margin-right: 3px;
}

ul#menu li a:hover{
	background: url(img/menu_over_02.gif) left top no-repeat;
	color: #FFF;
}

ul#menu img {
	vertical-align: bottom;
}




/*コンテンツ
---------------------------------------------------------------------------*/
#contents {
	clear: left;
	width: 99.1%;
	margin: 0 auto;
	padding-top: 4px;
}

/*メインコンテンツ
---------------------------------------------------------------------------*/
#main {
	float: left;
	width: 71%;
	margin: 0 auto;
	padding-bottom: 30px;
	padding-top: 10px;
}
/*h2タグ設定*/
#main h2.title ,#main h3.title {
	font-size: 120%;
	padding-left: 1.5%;
	border-bottom: 4px solid #ababab;
	background-image: url(img/bg3.gif);
	background-repeat: repeat-x;
	background-position: top;
	border-top: 1px solid #c9c9c9;
	border-right: 1px solid #c9c9c9;
	border-left: 1px solid #c9c9c9;
	clear: both;
	width: 98.5%;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #F8F8F8;
}

#main h2 ,#main h3 {
	font-size: 120%;
	padding-left: 10px;
	border-bottom: 4px solid #ababab;
	background-image: url(img/bg3.gif);
	background-repeat: repeat-x;
	background-position: top;
	border-top: 1px solid #c9c9c9;
	border-right: 1px solid #c9c9c9;
	border-left: 1px solid #c9c9c9;
	clear: both;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #F8F8F8;
}
#main h4.title{
	font-size: 120%;
	padding-left: 1.5%;
	border-bottom: 4px solid #ababab;
	border-top: 1px solid #c9c9c9;
	border-right: 1px solid #c9c9c9;
	border-left: 1px solid #c9c9c9;
	clear: both;
	width: 98.5%;
	padding-top: 3px;
	background-color: #Fff;
}
#main h4{
	font-size: 120%;
	padding-left: 10px;
	border-bottom: 4px solid #ababab;
	border-top: 1px solid #c9c9c9;
	border-right: 1px solid #c9c9c9;
	border-left: 1px solid #c9c9c9;
	clear: both;
	padding-top: 3px;
	background-color: #Fff;
}
#main h5{
	font-size: 120%;
	padding-left: 10px;
	border-bottom: 4px solid #ababab;
	clear: both;
	padding-top: 5px;
	background-color: #Fff;
}
#main h6{
	font-size: 110%;
	padding-left: 10px;
	border-bottom: 3px double #ababab;
	clear: both;
	padding-top: 5px;
	background-color: #Fff;
}

/*段落タグの余白設定*/
#text1,#text2,#text3,#text4,#text5,#text6,#text7,#text8,#text9,#text10,#space1,#space2,#sitemaps {
	padding: 0.5em 10px 1em;
}

@media screen and (max-width: 640px){
#main {
	float: none;
	width: 100%;
	padding-bottom: 30px;
	padding-top: 10px;
}
}
/*サブコンテンツ
---------------------------------------------------------------------------*/
#sub {
	float: right;
	width: 26.1%;
	padding-bottom: 30px;
	padding-top: 10px;
}
/*h3タグ設定*/
#sub h3.text ,#sub h4.text {
	font-size: 100%;
	color: #FFFFFF;
	background-image: url(img/title_bg1.gif);
	background-repeat: repeat-x;
	text-align: center;
	line-height: 44px;
	height: 44px;
	overflow: hidden;
	border-right: 1px solid #CC9900;
	border-leftt: 1px solid #CC9900;
}

/*段落タグの余白設定*/
#sub p {
	padding: 0.5em 5px 1em;
}

@media screen and (max-width: 640px){
#sub {
	float: none;
	width: 100%;
	padding-bottom: 30px;
	padding-top: 10px;
}
#sub h3.text ,#sub h4.text {
	font-size: 100%;
	color: #FFFFFF;
	background-image: url(img/title_bg1.gif);
	background-repeat: repeat-x;
	text-align: left;
	line-height: 44px;
	height: 44px;
	overflow: hidden;
	border-right: 1px solid #CC9900;
	border-left: 1px solid #CC9900;
	padding-left: 10px;
}

}

/*サブメニュー
---------------------------------------------------------------------------*/
ul.submenu {
	margin-bottom: 1em;
}
ul.submenu li a {
	display: block;
	padding: 5px 10px;
	text-decoration: none;
	border-bottom: 1px solid #c9c9c9;
	border-right: 1px solid #c9c9c9;
	border-left: 1px solid #c9c9c9;
	background-image: url(img/bg2.gif);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #FFFFFF;
	color: #666666;
}
ul.submenu li a:hover {
	background-color: #ababab;
	color: #FFFFFF;
	background-image: none;
	border-bottom: 1px solid #479CBE;
	border-right: 1px solid #479CBE;
	border-left: 1px solid #479CBE;
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
#main .new {
	overflow: auto;
	height: 150px;
	width: 98.5%;
	padding-left: 1.5%;
}
#main .new dl {
	clear: left;
	width: 100%;
	border-bottom: 1px solid #cccccc;
	overflow: hidden;
}
#main .new dt {
	font-weight: bold;
	float: left;
	width: 100%;
}
#main .new dd {
	float: left;
	width: 100%;
}
#main .new dd img {
	vertical-align: middle;
}
*html #main .new dd img {
	margin-top:0.5em;
	vertical-align: baseline;
}

/*フッター
---------------------------------------------------------------------------*/
#footer {
	clear: both;
	width: 100%;
	text-align: center;
	color: #FFFFFF;
	background-color: #ababab;
}
#footer a {
	text-decoration: none;
	color: #FFFFFF;
}

/*テーブル１
---------------------------------------------------------------------------*/
.ta1 {
	width: 640px;
}
.ta1, .ta1 td, .ta1 th{
	border: 1px solid #c9c9c9;
	line-height: 2;
}
/*テーブル内の右側*/
.ta1 td{
	width: 397px;
	padding: 10px;
	vertical-align: top;
}
/*テーブル内の段落タグの余白*/
.ta1 p {
	padding: 0px !important;
}
/*テーブル内の左側の見出し部分*/
.ta1 th{
	width: 200px;
	padding: 10px;
	text-align: center;
	background-color: #E5E5E5;
}

.ta1 h4 {
	font-size: 100%;
	border-bottom: 1px solid #666666;
	margin-bottom: 0.5em;
}
/*テーブル１行目に入った見出し部分*/
.ta1 th.tamidashi{
	width: auto;
	text-align: left;
	background-color: #929292;
	background-image: url(img/bg5.gif);
	background-repeat: repeat-x;
	background-position: top;
	color: #FFFFFF;
}


#mainimg {
	position: relative;
	height: 0;
	width: 100%;
	background: url(img/header.jpg) left bottom no-repeat;
	background-size: 100%;
	overflow: hidden;
	padding-top: 22.3%;
}

/*サービスページのボックス
---------------------------------------------------------------------------*/
#main .box2 {
	width: 624px;
	padding: 5px;
	overflow: hidden;
	background-image: url(img/bg4.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	border-top: 1px solid #c9c9c9;
	border-right: 1px solid #c9c9c9;
	border-bottom: 1px solid #c9c9c9;
	border-left: 5px solid #c9c9c9;
	margin-bottom: 1em;
}
#main .box2 .left {
	float: left;
	width: 162px;
}
#main .box2 .left img {
	border: 1px solid #c9c9c9;
	padding: 5px;
	background-color: #FFFFFF;
	vertical-align: bottom;
}
#main .box2 .left a:hover img {
	border: 1px solid #ababab;
}
#main .box2 .righ {
	float: right;
	width: 450px;
}
#main .box2 .righ h3 {
	font-size: 100%;
	color: #ababab;
	background-image: url(img/arrow1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}
#main .box2 .righ h3 a {
	color: #ababab;
}
#main .box2 .righ p {
	padding: 0px;
}

/*その他
---------------------------------------------------------------------------*/
.look {
	background-color: #E9E9E9;
}
.mb1em {
	margin-bottom: 1em;
}
.clear {
	clear: both;
}
#main ul {
	padding: 0em 25px 1em;
	list-style: disc;
}
#main ol {
	padding: 0em 25px 1em;
	list-style: decimal;
}

.color1 {
	color: #ababab;
}
.box1 {
	border: 1px solid #c9c9c9;
	margin-bottom: 1em;
	background-image: url(img/bg4.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.pr {
	font-size: 10px;
}
.btn {
	font-size: 13px;
}
.wl {
	width: 96%;
}
.ws {
	width: 50%;
}
.c {
	text-align: center;
}
/* ---------------------------------------------------	
俺のターン(ﾟ∇ﾟ)( ﾟ∇)(　ﾟ)(　　)(ﾟ　)(∇ﾟ )(ﾟ∇ﾟ)	
--------------------------------------------------- */	
a:hover img {	
	-ms-filter: "alpha( opacity=60 )";
	background: none !important;
	filter: alpha(opacity=60);
	opacity: 0.6px;
}	
.user1,.user2,.user3,.user4,.user5,.user6{	
	font-size: 12px;
	line-height: 130%;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 100px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
	background-position: 12px 12px;
	background-color: #EFF4FA;
	border: 1px solid #C5D7ED;
	min-height: 70px;
	_height:70px;
	_zoom: 1;
	overflow: hidden;
}	
.user1{background-image: url(img/userm_1.png);}	
.user2{background-image: url(img/userf_1.png);}	
.user3{background-image: url(img/userm_2.png);}	
.user4{background-image: url(img/userm_3.png);}	
.user5{background-image: url(img/userf_2.png);}	
.user6{background-image: url(img/userf_3.png);}	
#entrylist{margin-bottom: 20px;}	
.txt-img img{margin:0 8px 8px 8px;}	
.cbox {	
padding: 10px;	
border: 1px #eee solid;	
margin-bottom: 10px;	
font-size: 90%;	
}	
#catebox h4{margin-bottom: 5px;}	
#catebox .more{	
text-align: right;	
margin-top: 5px;	
font-weight: bold;	
}	
#catebox p{padding-bottom: 0;margin: 0;}	
#submenu span{	
	display:block;
	margin:2px 0;
}	
#submenu span img{	
	display:block;
	margin:0;
	padding:0;
}	

.grayline{	
	border: 1px solid #CCCCCC;
}	
#main .grayline{	
	padding:10px;
	margin-bottom:15px;
}	
#sub .grayline{	
	font-size:90%;
	padding:8px;
	margin-bottom:15px;
}

.navi{text-align: left;}


#entrylist dl{padding: 0.5em 10px 1em;}
#entrylist dl dt{font-weight: bold;}
#entrylist dl dd{font-size: 90%;}

body{font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS P Gothic","Osaka", Verdana,Arial, Helvetica, sans-serif;font-weight:normal;}

h1,h2,h3,h4,h5,h6{font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS P Gothic","Osaka", Verdana,Arial, Helvetica, sans-serif;font-weight:bold;}

.rank1,.rank2,.rank3,.rank4,.rank5,.point,.point1,.point2,.point3,.point4,.point5{font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS P Gothic","Osaka", Verdana,Arial, Helvetica, sans-serif;font-weight:bold;}

#text1,#text2,#text3,#text4,#text5,#text6,#text7,#text8,#text9,#text10{font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS P Gothic","Osaka", Verdana,Arial, Helvetica, sans-serif;font-weight:normal;}
